Subject: Re: Sparks
From: Carl Johnson <[email-masked]>
To: Kathy Blohm <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Oct 1994 07:43:58 -0700 (PDT)

Macro Systems no longer distributes or supports sparks, (which explaines 
why you aren't getting any answers from them.) I placed an order from 
them for their Lightning Bug software only tto get a reply MONTHS later 
saying that they no longer support Sparks and will not be selling the 
supplementary software.

Supposedly there is an upgrade, but since I was so dissapointed with the 
original version of Sparks, I'd need to hear some positive feedback on it 
before I bought it.

Carl Johnson
<[email-masked]>